Subject: RE: Neptune -- merchant transmission
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 25 Jun 2001 09:38:01 -0700 (PDT)

Ed,

I am still here.
Kaminski is a very popular Polish name.

My next stage in life, when it happens , is a small cottage
close to a beach, not another corporate job.

Vince

 -----Original Message-----
From: 	"Edward Krapels" <[email-masked]>@ENRON [mailto:IMCEANOTES[email-masked]] 
Sent:	Friday, June 22, 2001 3:08 PM
To:	Kaminski, Vince J
Subject:	RE: Neptune -- merchant transmission

Vince,

Are you still there? I've noticed a Vincent F Kaminski who is manager of
planning at Alleghany...

Ed

-----Original Message-----
From: Kaminski, Vince J [mailto:[email-masked]]
Sent: Monday, June 04, 2001 12:31 PM
To: [email-masked]
Subject: RE: Neptune -- merchant transmission

Hello Ed,

It sounds very interesting. I forwarded your messages
to two members of my group who work on the problems related
to transmission (a key to the power markets successful
growth).

I shall share with you their  reaction.

I hope everything is going well.

Vince

>  -----Original Message-----
> From: 	"Edward Krapels" <[email-masked]>@ENRON
> [mailto:IMCEANOTES-+22Edward+20Krapels+22+20+3Cekrapels+40esaibos+2Eco
> [email-masked]]
> Sent:	Friday, June 01, 2001 5:12 AM
> To:	Vincent Kaminski \(E-mail\)
> Subject:	Neptune -- merchant transmission
>
> Dear Vince,
>
> Greetings from Boston... In the last year, I've been associated with
> the
> Neptune merchant transmission project... check it out at
> www.NeptuneRTS.com.
> We filed with FERC last week and I'm sending you the Wall Street
> Journal and
> Megawatt Daily articles on it.
>
> Have you seen any good analytical work on merchant transmission? I'm
> in a
> dialogue with Paul Joskow and others on this issue but as always would
> appreciate your thoughts.
>
> All the best,
>
> Ed
>
>
>
> Edward N. Krapels, PhD
> Director
> ESAI Power and Gas Services
> tel 781 245 2036
> cell 617 899 4948
> [email-masked]
> www.esai.com
>
>
>  - winmail.dat << File: winmail.dat >>

 - winmail.dat << File: winmail.dat >>